version: 1.10.0
files:
  - url: session-desktop-linux-x86_64-1.10.0.AppImage
    sha512: e8/HppjwFlB24QBD37AMLHpQPHcDxv2TcTn4kuaM6/zivUd3vsZ9XiTVfxM1ffhUWJnapUXa8Nyq1xD/n/PRug==
    size: 103766259
    blockMapSize: 108807
path: session-desktop-linux-x86_64-1.10.0.AppImage
sha512: e8/HppjwFlB24QBD37AMLHpQPHcDxv2TcTn4kuaM6/zivUd3vsZ9XiTVfxM1ffhUWJnapUXa8Nyq1xD/n/PRug==
releaseDate: '2022-09-04T22:32:46.185Z'
